{
    "dc_identifier": "nl.gm0503.2c.2018.1714336-6",
    "dc_title": "Commissie Algemeen 2018-04-17 - Metropoolregio Rotterdam Den Haag",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Delft op 2018-04-17. Onderdeel: Metropoolregio Rotterdam Den Haag.",
    "dc_source": "https://delft.notubiz.nl/vergadering/764846",
    "dc_publisher": "gm0503",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-01",
    "foi_publishedDate": "2018-04-17",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Delft",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Delft",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "201",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0503.2c.2018.1714336-6",
    "dc_externalIdentifier": "1714351",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-04-17",
    "foi_meetingNumber": "1714336",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0503.2c.2018.1714336-6.doc.1",
            "dc_title": "3647635 MRDH- Definitief Programma van Eisen en gunningsbesluit concessie Parkshuttle",
            "foi_fileName": "3647635_MRDH-_Definitief_Programma_van_Eisen_en_gunningsbesluit_concessie_Parkshuttle.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9071024/1"
        },
        {
            "dc_identifier": "nl.gm0503.2c.2018.1714336-6.doc.2",
            "dc_title": "3652999 College van B&W- update MRDH",
            "foi_fileName": "3652999_College_van_B&W-_update_MRDH.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9071025/1"
        },
        {
            "dc_identifier": "nl.gm0503.2c.2018.1714336-6.doc.3",
            "dc_title": "3653900 MRDH- concept verslag adviescommissie Economisch Vestigingsklimaat 15 feb  2018",
            "foi_fileName": "3653900_MRDH-_concept_verslag_adviescommissie_Economisch_Vestigingsklimaat_15_feb__2018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9071026/1"
        },
        {
            "dc_identifier": "nl.gm0503.2c.2018.1714336-6.doc.4",
            "dc_title": "3658276 College van B&W- definitief PvE en gunningsbesluit Parkshuttle 2018-2033",
            "foi_fileName": "3658276_College_van_B&W-_definitief_PvE_en_gunningsbesluit_Parkshuttle_2018-2033.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9071027/1"
        },
        {
            "dc_identifier": "nl.gm0503.2c.2018.1714336-6.doc.5",
            "dc_title": "3673266 Metropoolregio Rotterdam Den Haag- jaarrekening 2017",
            "foi_fileName": "3673266_Metropoolregio_Rotterdam_Den_Haag-_jaarrekening_2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9071028/1"
        }
    ]
}